h5redeploy(1)

NAME
h5redeploy - Updates HDF5 compiler tools after an HDF5 software installation in a new location.

SYNOPSIS
h5redeploy [help | -help]

h5redeploy [-echo] [-force] [-prefix=dir] [-tool=tool] [-show]

DESCRIPTION
h5redeploy updates the HDF5 compiler tools after the HDF5 software has been installed in a new location.

OPTIONS

help, -help
    Prints a help message.

-echo
    Shows all the shell commands executed.

-force
    Performs the requested action without offerring any prompt requesting confirmation.

-prefix=dir
    Specifies a new directory in which to find the HDF5 subdirectories lib/ and include/. (Default: current working directory)

-tool=tool
    Specifies the tool to update. tool must be in the current directory and must be writable. (Default: h5cc)

-show
    Shows all of the shell commands to be executed without actually executing them.